a:hover {  color: #CC0000! important; text-decoration: none! important; font-weight: bold}
a:link {  text-decoration: none; color: #006600; font-weight: bold}
a:active {  text-decoration: none! important; color: #CC0000! important; font-weight: bold! important}
a:visited {  text-decoration: none; color: #006600; font-weight: bold}
td {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; font-weight: normal}
table {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; font-weight: normal}
body {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; font-weight: normal}

.kop {  font-size: 40px; font-weight: bolder; color: #006600}
.subkop {  font-size: 24px; font-weight: bold; color: #006600}
.bold {  font-weight: bold}


BODY {
scrollbar-face-color: #99CC99;
scrollbar-shadow-color: #FFFFFF;
scrollbar-highlight-color: #99CC99; 
scrollbar-3dlight-color: #99CC99;
scrollbar-darkshadow-color: #66CC66; 
scrollbar-track-color: #CCFFCC;
scrollbar-arrow-color: #FFFFFF
}


.back {  background-image: url(../images/kader-left.jpg); background-repeat: repeat-y; background-position: left top; background-attachment: fixed}
.menu {  font-size: 13px; font-weight: bolder}
.partners {  font-size: 15px; font-weight: bold; color: #006600}
.blocked {  font-size: 12px; font-weight: bold; color: #FFFFFF}
.topimage {  background-image: url(../images/kadertop-vul.gif); background-repeat: repeat-x}
